@import url('https://fonts.googleapis.com/css?family=ZCOOL+QingKe+HuangYou&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

span {
  font-size: 125px;
  font-weight: 500;
  line-height: 150px;
  font-family: 'ZCOOL QingKe HuangYou';
  text-align: center;
}

.container {
  height: 300px;
  width: 400px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  font-size: 50px;
}

.secondsAlarm {
  color: red;
}

.btn {
  cursor: pointer;
  width: 100px;
  height: 25px;
  color: #494949;
  background: #ffffff;
  border: 2px solid #494949;
  border-radius: 6px;
  margin: 5px;
}

.btnLaunch:hover {
  border: 2px solid rgb(33, 214, 117);
}
.btnPause:hover {
  border: 2px solid rgb(214, 33, 33);
}
.btnReset:hover {
  border: 2px solid rgb(33, 36, 214);
}

.up {
  position: absolute;
  top: -15px;
  left: calc(50% - 15px);
  border: 15px solid transparent;
  border-bottom: 15px solid black;
  cursor: pointer;
}

.down {
  position: absolute;
  top: calc(100% - 15px);
  left: calc(50% - 15px);
  border: 15px solid transparent;
  border-top: 15px solid black;
  cursor: pointer;
}

.minute {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 142px;
}

.seconds {
  min-width: 142px;
  text-align: center;
}

.time {
  display: flex;
}

.finish {
  background-color: green;
}
